<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Hi</title>
  
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css" integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
  
    <h1>Счётчик</h1>

    <p id="сounterOut">0</p>

    <button type="button" id="minusButton" class="btn btn-light" onclick="minus()">Minus</button>
    <button type="button" id="plusButton" class="btn btn-dark" onclick="plus()">Plus</button>

    <script src="main.js"></script>
  
  </body>
</html>
